/* GENERIC FORM STYLING */
.typography form {
	/*background: #fff url(../images/bg-Feat-Panels.png) no-repeat 0 0;*/
	/*border-top: 5px solid #999;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #eee;
	background: #f9f9f9;*/
	min-height: 315px;
	padding: 10px 20px 20px 20px;
	
	background: rgb(231,231,231); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(231,231,231,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	}
		
/* Messages */
.message,
.typography .message {
	color: #ff4a0a;
	background: #fff5f1;
	border: 1px solid #ffc8b5;
	padding: 5px 8px;
	margin: 15px 0 10px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
span.message {
	width: 250px;
	}

/* Layout */

form div.field,
form p.field {
	margin: 10px 0;
	}

form div.Actions p {
	margin: 0;
	}

/* Form Elements */

form label {
	color: #333;
	font-weight: bold;
	}
form #Remember label {
	font-weight: normal !important;
	}
form label.required {
	color: #c33;
	font-weight: normal !important;
	padding-left: 1em;
	}
form .Actions #ForgotPassword {
	display: block;
	float: left;
	padding-top: .5em;
	padding-left: 1em;
	}
form .Actions input[type="submit"] {
	background-color: #474747;
	background-image: url('../images/bg-submit.png');
	background-repeat: repeat-x;
	border: 1px solid #4E4E4E;
	color: #FFF !important;
	display: block;
	cursor: pointer;
	float: left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin: 0 2px 0 0;
	outline: none;
	padding: 6px 12px;
	text-shadow: rgba(0,0,0,0.3) 0px -1px 0px;
	width: auto;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	box-sizing: border-box;
	-webkit-box-shadow: rgba(0,0,0,0.1) 0px 0px 0px;
	-moz-box-shadow: rgba(0,0,0,0.1) 0px 0px 0px;
	box-shadow: rgba(0,0,0,0.1) 0px 0px 0px;
	-moz-transition: all 0.25s ease;
	-webkit-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	transition: all 0.25s ease;
	}
form .Actions input[type="submit"]:hover {
	background-color: #828282;
	color: #FFF;
	box-shadow: rgba(0,0,0,0.2) 0px 1px 1px;
	}
form .Actions input[type="submit"]:active {
	background-color: #f58d29;
	color: #FFF;
	text-shadow: rgba(0,0,0,0.1) 0px 0px 1px;
	box-shadow: inset rgba(0,0,0,0.3) 0px 1px 1px;
	}

form input.text,
form textarea,
form select,
form input.numeric,
form input.year {
	width: 200px;
	color: #000;
	background: #f8f8f8;
	border: 1px solid #aaa;
	padding: 3px;
	}
		
a.submitButton {
	background-color: #f6921d;
	border: 1px solid #f6921d;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 123.1%;
	font-style: normal;
	font-weight: bold;
	line-height: 50px;
	padding: 0 25px;
	text-align: center;
	text-transform: uppercase;
		
	-webkit-transition: background 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out;
	-ms-transition: background 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
	a.submitButton:hover,
	a.submitButton:focus {
		/*background-color: #f89e22;*/
		background-color: #ffa338;
		}
	a.submitButton:active {
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-ms-transform: scale(0.95);
		-o-transform: scale(0.95);
		transform: scale(0.95);
		}

a.submitButton.secondary {
	background-color: #fff;
	border: 1px solid #f6921d;
	color: #f6921d;
	}
	a.submitButton.secondary:hover,
	a.submitButton.secondary:focus {
		background-color: #f6921d;
		color: #fff;
		}